GCLOUD_COMPUTE_SNAPSHOTS_DESCRIBE(1)

NAME

gcloud compute snapshots describe - describe a Google Compute Engine snapshot

SYNOPSIS

gcloud compute snapshots describe NAME [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute snapshots describe displays all data associated with a Google Compute Engine snapshot in a project.

POSITIONAL ARGUMENTS
NAME
    The name of the resource to fetch.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.